Subject: Re: Your visit to Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Nov 2000 02:50:00 -0800 (PST)

Frank,

Thanks a lot. Are you planning to make a general presentation on your work
in the weather area? If this is the case, I would
invite to our lunch meeting the traders from the Weather Derivatives
desk.

Vince

"Francis X. Diebold" <[email-masked]> on 11/04/2000 08:47:41 AM
To: [email-masked]
cc: Vince Kaminski <[email-masked]> 
Subject: Re: Your visit to Enron

Shirley,

The 21st is perfect.  I will go ahead and purchase my plane tickets.  Would 
you
please make me a hotel reservation for the night of the 21st?

Many thanks,

Frank Diebold

[email-masked] wrote:

> Good morning Professor Diebold:
>
> I am Vince Kaminski's assistant and he has forwarded your emails to me
> for scheduling purpose.  Unfortunately, we have a conflict on December
> 14th.  Can you possibly come on the 21st?
>
> I hope you have not already made your reservations.  If I can do anything
> to assist you, please let me know.
>
> Best regards,
>
> Shirley Crenshaw
> Administrative Coordinator
> Enron Research Group
> 713-853-5290
>
> ---------------------- Forwarded by Shirley Crenshaw/HOU/ECT on 11/03/2000
> 09:29 AM ---------------------------
>
> Vince J Kaminski
> 11/02/2000 04:30 PM
>
> To:   "Francis X. Diebold" <[email-masked]> @ ENRON
> cc:   Vince J Kaminski/HOU/ECT@ECT, Shirley Crenshaw/HOU/ECT@ECT
> Subject:  Re: visit?  (Document link: Shirley Crenshaw)
>
> Frank,
>
> Dec 14   would be  better for us. We have already scheduled
> an internal presentation on December 7.  Please, go ahead and make a
> reservation.
> The best place to stay is Hyatt Regency Downtown or Doubletree Downtown
> (within a walking distance to Enron). It is important to specify the
> downtown
> location for both hotels.
>
> Vince
>
> "Francis X. Diebold" <[email-masked]> on 11/02/2000 03:00:49 PM
>
> To:   [email-masked]
> cc:
> Subject:  Re: visit?
>
> Sounds good, Vince.  How about Dec 7?  The roundtrip coach fare, regardless
> of
> airline, is about $1900.  I hope that won't break the bank.  Once I have
> your
> approval, I'll go ahead and book it.  Best, Frank
>
> [email-masked] wrote:
>
> > Frank,
> >
> > Yes, I would be very interested in meeting with you in Houston in
> December.
> > The best day for visit would be Thursday when my group has a lunch
> meeting
> > and you could meet the rest of the research unit.
> >
> > Please, let me know what day would work for you. We shall be very glad to
> > cover the cost of your trip.
> >
> > Vince
> >
> > I
> >
> > "Francis X. Diebold" <[email-masked]> on 10/31/2000 01:01:11 PM
> >
> > To:   Vince Kaminski <[email-masked]>
> > cc:
> > Subject:  visit?
> >
> > Hi Vince,
> > Are you still interested in my visiting for a day, perhaps in Dec or
> > Jan?  I have begun a project on unobserved-components modeling of
> > weather patterns, so it would be productive and fun to compare notes.
> > Best,
> > Frank
> >
> > --
> > Francis X. Diebold
> > WP Carey Professor
> >
> > Department of Economics
> > University of Pennsylvania
> > 3718 Locust Walk
> > Philadelphia, PA 19104-6297
> >
> > [email-masked]
> > http://www.ssc.upenn.edu/~diebold
> >
> > (215) 898-1507  telephone
> > (215) 573-4217  fax
>
> --
> Francis X. Diebold
> WP Carey Professor
>
> Department of Economics
> University of Pennsylvania
> 3718 Locust Walk
> Philadelphia, PA 19104-6297
>
> [email-masked]
> http://www.ssc.upenn.edu/~diebold
>
> (215) 898-1507  telephone
> (215) 573-4217  fax

--
Francis X. Diebold
WP Carey Professor

Department of Economics
University of Pennsylvania
3718 Locust Walk
Philadelphia, PA 19104-6297

[email-masked]
http://www.ssc.upenn.edu/~diebold

(215) 898-1507  telephone
(215) 573-4217  fax